{
    "dc_identifier": "nl.mnre1013.2i.2022.23",
    "dc_title": "Besluit op een Wob-verzoek over besluit van de minister van SZW genoemde documenten afkomstig van ministerie van BZ over (erkenning van) Armeense genocide van 1915",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek over de in het besluit van 13 april 2022 van de minister van Sociale Zaken en Werkgelegenheid genoemde documenten van het ministerie van Buitenlandse Zaken over (de erkenning van) de Armeense genocide van 1915. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur.",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2022/04/29/besluit-op-een-wob-verzoek-over-besluit-van-szw-genoemde-documenten-afkomstig-van-bz-over-erkenning-van-armeense-genocide-van-1915",
    "dc_publisher": "mnre1013",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-04-29",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-11-04",
    "foi_publishedDate": "2022-04-29",
    "foi_besluit": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2i.2022.23.misc.1",
            "dc_title": "Besluit op een Wob-verzoek over besluit van de minister van SZW genoemde documenten afkomstig van ministerie van BZ over (erkenning van) Armeense genocide van",
            "foi_fileName": "Besluit%20op%20een%20Wob-verzoek%20over%20besluit%20van%20SZW%20genoemde%20BZ%20over%20erkenning%20van%20Armeense%20genocid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-a5fd8268c2a07354aa7d4e97dd27ceb6fe2b0f96/1/pdf/Besluit%20op%20een%20Wob-verzoek%20over%20besluit%20van%20SZW%20genoemde%20BZ%20over%20erkenning%20van%20Armeense%20genocid.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.23.misc.2",
            "dc_title": "Bijlagen bij Besluit op een Wob-verzoek over besluit van SZW documenten afkomstig van BZ over (erkenning van) Armeense genocide van 1915",
            "foi_fileName": "Bijlagen%20bij%20Besluit%20op%20een%20Wob-verzoek%20over%20besluit%20van%20SZW%20genoemde%20BZ%20over%20erkenning%20van%20Armeense%20genocid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-576fd9ef23644b6dc07982196720b15b79594166/1/pdf/Bijlagen%20bij%20Besluit%20op%20een%20Wob-verzoek%20over%20besluit%20van%20SZW%20genoemde%20BZ%20over%20erkenning%20van%20Armeense%20genocid.pdf"
        }
    ]
}